summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMarek Szuba <marecki@gentoo.org>2021-06-21 16:59:50 +0100
committerMarek Szuba <marecki@gentoo.org>2021-06-21 17:03:38 +0100
commit7a2e9ee518178d40409d8d27384ac0c84b2b3ae9 (patch)
treea229c7b21d1ca83c45faaf156135148065305a47 /app-xemacs/eshell/eshell-1.18.ebuild
parentsys-cluster/lmod: fix on prefix (diff)
downloadgentoo-master.tar.gz
gentoo-master.tar.bz2
gentoo-master.zip
net-analyzer/suricata: limit version of currently selected rustHEADmaster
While simply limiting the version of virtual/rust in dependencies is likely enough for most users at present, if someone has got both rust and rust-bin emerged the virtual will only affect the version of one of them - and it is possible that the version currently set as active by "eselect rust" is not a supported one. Closes: https://bugs.gentoo.org/797370 Signed-off-by: Marek Szuba <marecki@gentoo.org>
Diffstat (limited to 'app-xemacs/eshell/eshell-1.18.ebuild')
0 files changed, 0 insertions, 0 deletions